/* Цвет фона при БЗ */
.public .hero {
background: #19549b !important;
}

/* Цвет фона при входе */
.login {
background: #19549b !important;
}

/* Цвет кнопки при входе */
.login .el-plus-button--primary {
--el-plus-button-bg-color: #19549b !important;
}

/* Цвет кнопки при входе при наведении*/
.login .el-plus-button:hover {color: #fff;
border-color: #0f3f6f;
background-color: #0f3f6f;}

/* Цвет кнопки при БЗ*/
.header__login a {background-color: #1f73b7;}

/* Цвет кнопки при БЗ при наведении*/
.header__login a:hover {color: #fff;
border-color: #0f3f6f;
background-color: #0f3f6f;}

/* Лого при БЗ */
.header__logo img{ content: url('https://support.scadasystems.ru/ru/file/kb_inline_image/550fb895048b3bf9e3411a4846ebb5d403c66586') }

/* Лого при форме входа */
.login .logo {
content: url('https://support.scadasystems.ru/ru/file/kb_inline_image/e7bdceb00885af97a683f8284bee6ffbcaf311b1');
width: auto !important
}

body .hero{
position: relative;
}



 /* Телефон */
@media only screen and (max-width: 600px) {
    body .hero::before {
        content: 'Портал технической поддержки клиентов ООО "СкадаСистемы"';
		display: block;
		left: 50%;
		top: 0.1em;
		position: absolute;
		transform: translateX(-50%);
		text-align: center;
		color: white;
        font-size: 12px;
    }
}
 /* Планшет */
@media only screen and (min-width: 601px) and (max-width: 1024px) {
    body .hero::before {
        content: 'Портал технической поддержки клиентов ООО "СкадаСистемы"';
		display: block;
		left: 50%;
		top: 1rem;
		position: absolute;
		transform: translateX(-50%);
		text-align: center;
		color: white;
      	font-size: 12px;
    }
}
 /* ПК */
@media only screen and (min-width: 1025px) {
    body .hero::before {
        content: 'Портал технической поддержки клиентов ООО "СкадаСистемы"';
		display: block;
		left: 50%;
		top: 1rem;
		position: absolute;
		transform: translateX(-50%);
		text-align: center;
		color: white;
        font-size: 20px;
    }
}